5.2.2.1.1. Check Enablement in Toolbar Items (SWT)
Prev | 5.2.2.1. Check Enablement | Next

#### 5.2.2.1.1. Check Enablement in Toolbar Items (SWT)

Check Enablement of Entry by Indexpath

- Use this action to check the enablement status of an item in the menu belonging to the toolbar item.

- The item to check is given using the indexpath to the item.

- Parameters:

  - Indexpath

  - Enabled

Check Enablement of Entry by Textpath

- Use this action to check the enablement status of an item in the menu belonging to the toolbar item.

- The item to check is given using the textpath to the item.

- Parameters:

  - Textpath

  - Operator

  - Enabled